<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="login.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <!--========== Start of HEADER ========== -->
    <header>
        <!--========== Start of REGISTERATION ========== -->
        <div class="registeration">
            <div class="login">
                <a href="login.html" class="nav-link">Đăng Nhập</a>
            </div>        
            <div class="register">
                <a href="register.html" class="nav-link">Đăng Ký</a>
            </div>          
        </div>
        <!--========== End of REGISTERATION ========== -->

        <!--========== Start of NETWORK ========== -->
        <div class="network">
            <div class="logo">
                <a href="home.html">
                    <img src="images/logo1.png" alt="Logo alt">
                </a>    
            </div>
            <div class="socials">
                <a href="#" class="fa fa-twitter"></a>
                <a href="#" class="fa fa-facebook"></a>
                <a href="#" class="fa fa-google-plus"></a>
                <a href="#" class="fa fa-pinterest"></a>
            </div>
           
        </div>
        <!--========== End of NETWORK ========== -->

        <!--========== Start of LOGO ========== -->
        
        <!--========== End of LOGO ========== -->
    </header>
    <!--========== End of HEADER ========== -->

    <!--========== Start of CONTENT ========== -->
    <content>
        <div class="container">
            <h3>ĐĂNG NHẬP</h3>
            <form>     
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Tên đăng nhập"  required/>
                    <span><i class="fa fa-user"></i></span> 
                </div>                  
                <div class="form-group">
                    <input type="password" class="form-control" placeholder="Mật khẩu"  required/>
                    <span><i class="fa fa-lock"></i></span>
                </div>
                
                <div class="checkbox">
                    <label><input type="checkbox"> Ghi nhớ</label>
                </div>
                
                <button class="btn btn-orange btn-block">Đăng Nhập</button>
            </form>               
            <div class="other-links">
                <p class="link-line">Tạo Mới? <a href="register.html">Đăng Ký</a></p>
                <a class="simple-link" href="#">Quên Mật Khẩu ?</a>
            </div>
        </div>
    </content>
    <!--========== End of CONTENT ========== -->

    <!--========== Start of FOOTER ========== -->
    <footer class="footer">
        <div class="copyright">
            Copyright © 1996 - 2021 | JW Marriott International, Inc 
            <p>Design by AnhVTN</p>
        </div>
    </footer>
    <!--========== End of FOOTER ========== -->
</body>
</html>